Secrets of Toanium - Bug #107

Cards In Hand During Instance
04/14/2021 05:08 PM - Joanna Winter

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/14/2021

0%
0.00 hour
0.00 hour

Description

The cards in your hand while playing in an instance are always the same every round, and every instance.

History

#1 - 04/21/2021 06:08 PM - Jay Gischer

- Status changed from New to Resolved

Updated Play operation to remove played cards from hand. Updated BeginRound operation to move played cards to discard.

#2 - 04/22/2021 10:04 PM - Jay Gischer

- Status changed from Resolved to Closed

Fixed in 0.13.3

12/12/2025
